/* ----------
https://kodomo-wakamono.toyama.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

/* please_call */
#please_call {
	background-image: url(../images/top/01-01-sp.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top center;
	padding-bottom: 140vw;
	margin-top: 2.5rem;
	margin-bottom: 2.25rem;
}

@media (min-width:576px) {
}

@media (min-width:768px) {
	#please_call {
		background-image: url(../images/top/01-01-pc.png);
		background-size: 1041px auto;
		padding-bottom: 375px;
		margin-top: 0;
		margin-bottom: 2.5rem;
	}

}

@media (min-width:992px) {
	#please_call {
		background-size: 1315px auto;
		padding-bottom: 473px;
	}

}

@media (min-width:1200px) {
	#please_call {
		background-size: 1560px auto;
		padding-bottom: 561px;
	}

}

/* link_btn */
#link_btn {
}

#link_btn .link_list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -.5rem;
}

@media (min-width:768px) {
	#link_btn .link_list {
		margin: 0 -.8125rem;
		justify-content: center;
	}

}

#link_btn .link_list li {
	width: 50%;
	margin-bottom: .75rem;
}

@media (min-width:768px) {
	#link_btn .link_list li {
		width: 25%;
	}

}

#link_btn .link_list li a {
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 92% auto;
	background-position: top center;
	padding-bottom: 56%;
}

#link_btn .link_list li.outline a {
	background-image: url(../images/top/about-off.png);
}

#link_btn .link_list li.flow a {
	background-image: url(../images/top/outline-off.png);
}

#link_btn .link_list li.network a {
	background-image: url(../images/top/step-off.png);
}

#link_btn .link_list li.step a {
	background-image: url(../images/top/info-off.png);
}

#link_btn .link_list li.outline a:hover {
	background-image: url(../images/top/about-over.png);
}

#link_btn .link_list li.flow a:hover {
	background-image: url(../images/top/outline-over.png);
}

#link_btn .link_list li.network a:hover {
	background-image: url(../images/top/step-over.png);
}

#link_btn .link_list li.step a:hover {
	background-image: url(../images/top/info-over.png);
}

#link_btn .link_list li.outline a:active {
	background-image: url(../images/top/about-on.png);
}

#link_btn .link_list li.flow a:active {
	background-image: url(../images/top/outline-on.png);
}

#link_btn .link_list li.network a:active {
	background-image: url(../images/top/step-on.png);
}

#link_btn .link_list li.step a:active {
	background-image: url(../images/top/info-on.png);
}

#link_btn .link_list li a span {
	display: none;
}

/* sns */
.sns {
	width: 100%;
	max-width: 565px;
	margin: 0 auto 2.75rem;
	text-align: center;
}

.sns_cnt {
	border: 2px solid #3f6dba;
	border-radius: 0.625rem;
	padding: 25px 15px;
	margin: 0 15px;
}

.sns_sp_txt {
	font-size: 1.1rem;
	font-weight: 500;
	color: #3f6dba;
}

.sns_sp_btn {
}

.sns_sp_btn a {
	display: inline-block;
	font-size: 1.125rem;
	font-weight: 500;
	border: 3px solid #f5da4e;
	border-radius: 2rem;
	padding: 0.625rem 3rem 0.75rem;
	margin: 1rem 0;
}

.sns_pc {
}

.sns_pc_img {
}

.sns_pc_qr {
}

.sns_txt {
}

.sns_txt_item {
}

.sns_txt_item:nth-child(n+2) {
	margin-top: 10px;
}

@media (min-width:768px) {
	.sns {
		max-width: 760px;
		margin: -55px auto 75px;
		padding: 90px 15px 15px;
	}

	.sns_cnt {
		width: 96%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		padding: 35px 15px 37px;
	}

	.sns_sp_txt {
	}

	.sns_sp_btn {
	}

	.sns_pc {
		width: 24%;
		height: auto;
	}

	.sns_pc_img {
	}

	.sns_pc_qr {
		margin-top: 5px;
	}

	.sns_txt {
		text-align: left;
		width: 53.2%;
		margin-left: 25px;
	}

	.sns_txt_item {
	}

	.sns_txt_item:nth-child(n+2) {
	}

}

@media (min-width:992px) {
	.sns {
		max-width: 990px;
	}

	.sns_cnt {
		width: 90%;
	}

}

@media (min-width:1200px) {
	.sns {
		max-width: 1170px;
	}

	.sns_cnt {
		width: 80%;
	}

	.sns_pc {
		width: 18.4%;
	}

	.sns_txt {
		width: 40.5%;
	}

}

/* top_info */
#top_info {
}

@media (min-width:768px) {
	#top_info {
		background-image: url(../images/top/02-01.png);
		background-repeat: no-repeat;
		background-size: 1040px auto;
		background-position: top center;
	}

}

@media (min-width:992px) {
	#top_info {
		background-size: 1370px auto;
	}

}

@media (min-width:1200px) {
	#top_info {
		background-size: 1640px auto;
	}

}

#top_info .top_info-inner {
	width: 100%;
}

@media (min-width:768px) {
	#top_info .top_info-inner {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width:992px) {
	#top_info .top_info-inner {
		width: 90%;
	}

}

@media (min-width:1200px) {
	#top_info .top_info-inner {
		width: 80%;
	}

}

#top_info .top_info-title {
	background-image: url(../images/parts/title-info2.png);
	background-repeat: no-repeat;
	background-size: auto 1.625rem;
	background-position: left top;
	padding-bottom: 1.625rem;
	margin-bottom: 1.75rem;
}

@media (min-width:768px) {
	#top_info .top_info-title {
		background-size: auto 1.875rem;
		padding-bottom: 1.875rem;
	}

}
